body {
  font-family: Arial;
  background-color: rgb(235, 141, 33);
  text-align: center;
  padding: 20px;
}

/* flex for input and button */
.search-area {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}

/* flex for sqaure and circle */
.main-area {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 100px;
}

#box {
  background: rgb(255, 255, 255);
  width: 300px;
  padding: 20px;
  border-radius: 10px;
}

/* hides image form the start */
#image {
  width: 120px;
  display: none;
   /* remains in center not far left */
  margin: 0 auto;     
}

/* hides the type */
#type {
  display: none;
}

#circle {
  width: 50px;
  height: 50px;
  background: purple;
  border-radius: 50%;
  position: relative;
}

button {
  padding: 8px 12px;
}

input {
  padding: 8px;
}